 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url("https://assets.nicepagecdn.com/e3d865af/6649916/images/MainHouse1.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 918px;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 450px;
  filter: none;
  margin: 100px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
} .u-section-3 {
  min-height: 500px;
}.u-section-4 .u-sheet-1 {
  min-height: 501px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-4 .u-form-1 {
  width: 570px;
  margin: 29px auto 59px;
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}